Comment # 13 on bug 1182807 from
SUSE-SU-2021:2771-1: An update that solves one vulnerability and has three
fixes is now available.

Category: security (moderate)
Bug References: 1033081,1182807,1188034,1188875
CVE References: CVE-2021-36386
JIRA References: 
Sources used:
SUSE OpenStack Cloud Crowbar 9 (src):    fetchmail-6.3.26-13.12.1
SUSE OpenStack Cloud 9 (src):    fetchmail-6.3.26-13.12.1
SUSE OpenStack Cloud 8 (src):    fetchmail-6.3.26-13.12.1
SUSE Linux Enterprise Server for SAP 12-SP4 (src):    fetchmail-6.3.26-13.12.1
SUSE Linux Enterprise Server for SAP 12-SP3 (src):    fetchmail-6.3.26-13.12.1
SUSE Linux Enterprise Server 12-SP5 (src):    fetchmail-6.3.26-13.12.1
SUSE Linux Enterprise Server 12-SP4-LTSS (src):    fetchmail-6.3.26-13.12.1
SUSE Linux Enterprise Server 12-SP3-LTSS (src):    fetchmail-6.3.26-13.12.1
SUSE Linux Enterprise Server 12-SP3-BCL (src):    fetchmail-6.3.26-13.12.1
SUSE Linux Enterprise Server 12-SP2-BCL (src):    fetchmail-6.3.26-13.12.1

NOTE: This line indicates an update has been released for the listed
product(s). At times this might be only a partial fix. If you have questions
please reach out to maintenance coordination.


You are receiving this mail because: